[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# TGetProcAddressHandler

Get procedure address handler type

## Declaration

Source position: dynlibh.inc line 35

`type TGetProcAddressHandler = function(`
`Lib: TLibHandle;`
`const ProcName: AnsiString`
`):Pointer;`

## Description

TGetProcAddressHandler is the type for the GetProcAddress call using ansistring names in the TDynLibsManager dynamic library loading manager.

## See also

TDynLibsManager |  | Dynamic library loading support